Bug 105823 - "switch" tools need a home in the menu structure
"switch" tools need a home in the menu structure
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-switch-mail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-28 01:08 EDT by Bruce A. Locke
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 09:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce A. Locke 2003-09-28 01:08:16 EDT
"Desktop Switching Tool" lives in "System Settings -> More System Settings"
"Mail Transport Agent Switcher" lives in "System Tools -> More System Tools"

They should both probably live in the same location.  Also "Mail Transport Agent
Switcher" should be changed to "Mail Transport Agent Switch Tool" or "Desktop
Switching Tool" to "Desktop Switcher"

Opinions?
Comment 1 Ngo Than 2003-09-29 09:38:47 EDT
>"Desktop Switching Tool" lives in "System Settings -> More System Settings"
>"Mail Transport Agent Switcher" lives in "System Tools -> More System Tools"

yes, both should have same catagory. It will fix redhat-switch-mail to have
correct catagory like Desktop Switching Tool.

>Also "Mail Transport Agent Switcher" should be changed to "Mail Transport Agent
>Switch Tool" or "Desktop Switching Tool" to "Desktop Switcher"

Hm, why should we change this? The strings are now frozen and should not be
changed hence!
Comment 2 Bruce A. Locke 2003-09-29 23:18:35 EDT
It just seemed odd to have one tool name end in "Switching Tool" and the other
in "Switcher".  Very very minor issue and might just be personal preference.


Note You need to log in before you can comment on or make changes to this bug.